@font-face {
    font-family: inherit;
    src : url("../fonts/Arial-AMU-Regular-8891.ttf");
}
*, :after, :before {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

}
body{
    background: #ffffff;
    color:#000000;
    font-family:unset;
    font-size: 17px;
    word-wrap: break-word;
}
body.lang_hy-AM *,
body.lang_hy-AM{
      font-family:unset!important;

}
h1,h2,h3,h4,h5,h6 {


}

a,  :after, :before {
    text-decoration: none;
    color: inherit;
    -webkit-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
p{
    line-height: 1.3;
    text-align: justify;
}
ul{  list-style: none;  }

.pull{
    display:none;
}
.main_wrapp{
    width: 100%;
    display: inline-block;
}

.block1{
  
}

 .block1 .block_content{
    overflow: hidden;
    padding:4px 0;
    margin: 0 auto;
}

.logoBox{
    width: 300px;
    float: left;

}
.logoBox img{
   /* max-width:135px;*/
  width:100%;
  margin-top: 23px;
}

.topRight{
float: right;
      margin-top: 20px;
/*height: 150px;*/
}

.langBox{
    /*margin-top: 15px;*/
    overflow:hidden;
    text-align: right;
}

.menuBox{
    width: 100%;
    display: inline-block;
    margin-top:11px;
}

.menuBox ul{
    display: inline-flex;
    padding-bottom:15px;
}

.menuBox ul li a{
    color: #000;
    padding: 2px 15px;
    font-size: 18px;
}

.mod-languages{
float:right;
}

.mod-languages a{
    color: #000;
    /*font-weight: bold;*/
    padding-right: 10px;
    font-size:17px;
}
.menuBox ul li a:hover,
div.mod-languages a:hover,
.lang-active a{
    color: #a7cf44;
}

.langBox p{
    float:right;
    width:40px;
}
.langBox p img{
    max-width:100%;
}

div.mod-languages ul{
    margin-right: 0px;
    margin-top: 10px;
}

.mainSlideshow{
    height: calc(100vh - 122px);
    overflow: hidden;
}
.slText {
    
    margin: -160px auto;
    color:#b8d666;

}
.langBox p:hover a{
    opacity:0.6;
}


/*--  fixed_top_menu  --*/
.block1.fixed_top {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99999;
    width: 100%;
   
    max-width: none;
    margin-top: 0;
    padding-bottom: 0;
    background: #ffffff;
    box-shadow: 0 1px 5px rgba(0,0,0, .15);
    -webkit-transition: all ease-in-out .15s;
    -o-transition: all ease-in-out .15s;
    transition: all ease-in-out .15s;
}
.block1.fixed_top .logoBox{
    width:300px;
    overflow:hidden;
    height: 95px;
    position: relative;
    /*margin-top: 6px;*/
}
.block1.fixed_top 

    position: absolute;
    bottom: 0;
}
.block1.fixed_top .langBox{
    /*display:none;*/
}
.block1.fixed_top .menuBox ul{
    margin-top:0;
}
/*.block1.fixed_top + .top_content_bg{*/
/*    top:87px;*/
/*}*/
.menu_parent_bg.fixed_top .soc{
    /*margin-bottom: 37px;*/
}
/*.menu_parent_bg.fixed_top  .main_menu>ul>li>a{*/
    /*font-size: 18px;*/
/*}*/
/*.main_menu_parent.fixed_top .logo_small img{*/
    /*width: 270px;*/
    /*max-width: 100%;*/
/*}*/
.animate{
    -webkit-animation-duration: .6s;
    animation-duration: .6s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
.two {
    -webkit-animation-delay: .2s;
    -moz-animation-delay: .2s;
    animation-delay: .2s;
}
/*=== Animations start here  ===*/
/*=== FADE IN  ===*/
@-webkit-keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}
@keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}
.fadeIn {
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
}
/*=== FADE IN DOWN ===*/
@-webkit-keyframes fadeInDown {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
    }
    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}
@keyframes fadeInDown {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
    }
    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}
.fadeInDown {
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown;
}
/*--  fixed_top_menu  --*/



.block2{
    position: relative;
    overflow:hidden;
}

.slideOver{
    position: absolute;
    top: 45%;
    z-index: 999;
    text-align: center;
    width: 100%;
    font-size: 50px;
    text-transform: uppercase;
    color: #fff;
}

.slideOver strong{
    color: #a6cf44;
}

.mainSlideshow:before {
    content: "";
    background: rgba(0,0,0,0.6);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 999;
}
.for_flex{
    /*width:44%;*/
     -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.block3{
width:100%;
display:inline-block;
background:url(../images/block_3_bg.jpg) no-repeat 0px 0px;
height:auto;
background-size:cover;
/*padding-bottom:50px;*/
box-shadow: 0px -42px 55px 0px #ddd inset;

}

.block3 .block_content{
width:1200px;
margin:0 auto;

}

.blockTitle{
    text-align: center;
    margin-top: 65px;
    padding: 50px 0;
    margin-bottom:20px;
}

.blockTitle h3{
position: relative;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 30px;
    display: inline-block;
     

}

.blockTitle h3:before{
    content: "";
    background: url(../images/title_top_bg.png) no-repeat 0px 0px;
    position: absolute;
    top: -50px;
    width: 77px;
    height: 37px;
    left: 50%;
    -ms-transform: translateX(-50%); /* IE 9 */
    -webkit-transform: translateX(-50%); /* Safari */
    transform: translateX(-50%);
}


.blockTitle h3:after{
content:"";
background:url(../images/title_bottom_bg.png) no-repeat 0px 0px;
    position: absolute;
    bottom: -50px;
    width: 77px;
    height: 37px;
    left: 50%;
    -ms-transform: translateX(-50%); /* IE 9 */
    -webkit-transform: translateX(-50%); /* Safari */
    transform: translateX(-50%);
}

.aboutContent{
display:none;
padding-bottom:50px;
overflow: hidden;
}

.about_tabs{
    margin: 40px 0;
    text-align: center;
}

.about_tabs ul{
    display: inline-flex;
}

.about_tabs ul li a{
    color: #000;
    text-transform: capitalize;
    font-size: 18px;
    padding: 0 15px;
    cursor: pointer;
}

.about_tabs ul li.activeAbout a{
color:#a7cf44;
}

.aboutPreview{
    width: 50%;
    float: left;
    overflow: hidden;
    border-radius:0px 10px 10px 0px;
    margin-right: 30px;
    height:440px;
}
/*#services .aboutPreview{*/
/*    height:445px;*/
/*}*/
.aboutPreview img{
    width:100%;
    height:100%;
    object-fit:cover
}

.aboutInnerContent{
    width: 1200px;
    margin: 0 auto;
    padding: 50px 0;
}
#about .aboutInnerContent{
    width: calc(50% - 70px);
    max-width:690px;
     margin: 0;
    padding: 0;
}
#services{
     -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    display: -webkit-flex;
    display: flex;
}
#services .service_image1{
    width:50%;
    margin-right:30px;
}
#services .aboutPreview{
    width:100%;
    float:none;
}
#services .aboutInnerContent{
    width:auto;   
}
#services .serviceContentBox{
    width: calc(50% - 70px);
    max-width: 690px;
    margin: 0;
    padding: 0;
}

.aboutInnerContent > h2{
padding:10px;
}


.block4{
width:100%;
display:inline-block;
background:url(../images/block4_bg.jpg) no-repeat 0px 0px;
height:auto;
padding-bottom:50px;
background-size:cover;

}


.block4 .block_content{
width:1200px;
margin:0 auto;

}

.serviceCont,
.block4 .aboutPreview{
display:none;
}

/*.block3 .blockTitle h3:before,*/
/*.block3 .blockTitle h3:after{*/
/*left:25%;*/
/*}*/

/*.block4 .blockTitle h3:before,*/
/*.block4 .blockTitle h3:after{*/
/*left:35%;*/
/*}*/

.block4 .aboutInnerContent{
padding: 10px 0;
}


.block4 .aboutInnerContent > h2 {
font-size: 18px;
cursor:pointer;
}

.aboutInnerContent{
position:relative;
font-size: 15px;
text-align: justify;
}
.aboutInnerContent p{
    margin-bottom:15px;
}
.aboutInnerContent:before{
content: "";
       background-image: linear-gradient(to right, transparent , #a6cf44);
    width: 100%;
    height: 2px;
    position: absolute;
    right: 0;
    top: 0;
}

.serviceCont ul,
.aboutInnerContent ul{
display: inline-block;
    width: 99%;
    padding-left: 25px;
}

.aboutContent ul li,
.serviceCont ul li{
    background: url(../images/ulli.png) no-repeat 0px 5px;
    padding: 5px 0px 5px 20px;
}

.serviceCont{
font-size: 15px;
  transition: display 0s linear 0.33s, opacity 0.33s linear;
}



.block5{
width:100%;
display:inline-block;
background:#fff;
height:550px;
box-shadow: 0px 20px 39px 0px #ededed inset;

}

.block5 .block_content{
width:1200px;
margin:0 auto;

}

.partContentBlock{
display:none;
    width: 900px;
    text-align: center;
    margin: 0 auto;
}

.partPreview{
float:left;
cursor:pointer;
}

.partTitleBox{
    width: 100%;
    display: inline-block;
}


.partContentBox{
    width: 100%;
    display: inline-block;
        background: url(../images/partner_rep.png) repeat-x top center;
            padding-top: 40px;
    margin-top: 35px;
}

.activePartner{
position:relative;
}

.activePartner:after{
    content: "";
    background: url(../images/part_top.jpg) no-repeat 0px 0px;
    width: 194px;
    height: 49px;
    position: absolute;
    left: -6px;
    bottom: -54px;
}



.block6{
width:100%;
height:100px;
  background:linear-gradient(to right, #1C1C1C 0%, #5a5757 51%, #a6cf44 100%);

}

#map{
width:100%;
height:500px;
}

.block8{
width:100%;
height:50px;
background:linear-gradient(to right, #1C1C1C 0%, #5a5757 51%, #a6cf44 100%);
 
}


.copyright{
width: 1200px;
    margin: 0 auto;
    text-align: center;
    padding: 15px;
    color: #fff;
}



.contact_add{
    text-align: center;
    width: 1100px;
    margin: 0 auto;
    padding: 50px 0;
    color: #fff;
    font-size: 30px;
    text-transform: uppercase;
    line-height: 2;
}


.footerMapAddress{
width: 100%;
    z-index: 9;
}

.mapAddress{
    width: 1200px;
    margin: 0 auto;
}

.mapAddressInner{
width: 500px;
    float: right;
    height: 100%;
    background: #fff;
    height: 500px;
        box-shadow: 0 0px 0px 0px white, 0 0px 0px 0px white, 12px 0  -4px #ccc, -12px 0 20px -4px #ccc;
            margin-bottom: -500px;
    z-index: 9999;
    position: relative;
}

.mmAd{
    width: 69%;
    margin: 0 auto;
    text-align: center;
}


.mmAd p:nth-of-type(1){
    margin: 100px 0px 0px 0px;
    font-size: 30px;
    font-weight: 400;
    position: relative;

}


.mmAd p:nth-of-type(2){
    margin: 80px 0px 0px 0px;
    font-size: 20px;
    font-weight: 400;
    position: relative;

}

.mmAd p:nth-of-type(1):before{
    content: "";
    background: url(../images/phone_icons.png) no-repeat 0px 0px;
    position: absolute;
    top: -50px;
    left: 40%;
    width: 59px;
    height: 39px;
}

.mmAd p:nth-of-type(2):before{
    content: "";
    background: url(../images/address_icons.png) no-repeat 0px 0px;
    position: absolute;
    top: -50px;
    left: 40%;
    width: 64px;
    height: 45px;
}

.mmAd p:nth-of-type(3){
    margin-top: 40px;
}


.contact_add ul{
    float: right;
    display: inline-flex;
    margin-top: -22px;
}


.contact_add ul li{
    margin: 0 10px;
    display: inline-block;
}




.block9{
width:100%;
display:inline-block;


}


.block9 .block_content{
width:1200px;
margin:0 auto;

}

.ansBlock{
width: 100%;
    display: inline-block;
    background: url(../images/call_bg.jpg) repeat-x 0px 0;
    height: 680px;
    margin-top: 150px;
}


.ansInner{
width:1200px;
margin:0 auto;
   background: rgba(0,0,0,0.7);
    height: 100%;
    border-radius: 10px;
    position: relative;
    top: -55px;
}

.ansInner2{
    width: 94%;
    height: 91%;
    border: 2px solid #a7cf44;
    margin: 0px auto;
    position: relative;
    top: 30px;
    border-radius: 10px;
}


.ans_form_left{
    width: 370px;
    float: left;
    margin-left: 90px;
    margin-top: 170px;
    position: relative;
    height: 300px;
    padding: 53px;
    color: #fff;
    font-size: 19px;
   text-align:center;
}


.ans_form_left:before{
    content: "";
    background: url(../images/form_desc_top.png) no-repeat 0px 0px;
    position: absolute;
    top: 0px;
    left: 0;
    width: 66px;
    height: 66px;
}

.ans_form_left:after{
    content: "";
    background: url(../images/form_desc_bottom.png) no-repeat 0px 0px;
    position: absolute;
    bottom: 50px;
    right: 0;
    width: 66px;
    height: 66px;
 
}

.ans_form_right{
    float: right;
    width: 550px;
    margin-left: 0px;
    margin-top: 100px;
}
.ans_form_right form{
    width: 430px;
}

.ans_form_item{
width: 100%;
}

.ans_form_item input{
width: 100%;
    padding: 10px;
    background: none;
    border: none;
    border-bottom: 2px solid #fff;
    margin-bottom: 15px;
    outline:none;
    color:#fff;
}

.ans_form_item textarea{
width: 100%;
    padding: 10px;
    background: none;
    border: none;
    border-bottom: 2px solid #fff;
    margin-bottom: 15px;
    outline:none;
    resize:none;
    height:80px;
}


.ans_form_item input::-webkit-input-placeholder,
.ans_form_item textarea::-webkit-input-placeholder { 
  color: #fff;
}
.ans_form_item input::-moz-placeholder,
.ans_form_item textarea::-moz-placeholder { 
  color: #fff;
}
.ans_form_item input:-ms-input-placeholder,
.ans_form_item textarea:-ms-input-placeholder { 
  color: #fff;
}
.ans_form_item input:-moz-placeholder,
.ans_form_item textarea:-moz-placeholder { 
  color: #fff;
}


.fsSub input{
    width: 100%;
    background: none;
    border: 2px solid #a7cf44;
    color: #fff;
    text-transform: uppercase;
    font-size: 25px;
    padding: 10px;
    cursor: pointer;
}







.lang_en-GB .block4 .blockTitle h3:before,
.lang_en-GB .block4 .blockTitle h3:after{
/*left: 20%;*/
}


.lang_en-GB .block5 .blockTitle h3:before,
.lang_en-GB .block5 .blockTitle h3:after{
/*left: 25%;*/
}


.managerEmail{
    display:none;
}

.itemBLS{
    width: 100%;
    display: inline-block;
    padding: 30px 0;
}


.vc_col-sm-2{
        width: 25%;
    float: left;
    text-align: center;
}


.vc_col-sm-1{
    width: 50px;
    float: left;
}

.vc_col-sm-7{
    width: 69%;
    float: left;
    padding:0 30px;
    box-sizing: border-box;
}

.mainSlideshow  .owl-item img{
    width:100%;
}

.mainSlideshow   .owl-nav{
    display:none;
}


.partTitleBox{
    overflow:hidden;
}

.partTitleBox .owl-item{
    float:left;
}

.owl-nav button{
    outline:none;
}

.owl-dots{
    display:none;
}


.partTitleBox .owl-stage-outer{
    position: relative;
    z-index: 99;
    display: inline-block;
}


.partTitleBox .owl-nav{
    position: relative;
    width: 100%;
    top: -190px;
    z-index: 999;

}
.tSlideBox .owl-prev{
    partTitleBox: left;
    position: relative;
    left: 0px;
}


.partTitleBox .owl-prev{
    font-size: 38px;
    cursor: pointer;
}

.partTitleBox .owl-next{
    float: right;
    font-size: 38px;
    cursor: pointer;
}


















